html {
    font-size: 16px;
}

@font-face {
    font-family: PressStart;
    src: url(fonts/PressStart2P-Regular.ttf);
}

@font-face {
    font-family: OpenSans;
    src: url(fonts/OpenSans-VariableFont_wdth,wght.ttf);
}

@font-face {
    font-family: RobotoMono;
    src: url(fonts/RobotoMono-VariableFont_wght.ttf);
}

body {
    background-color: #ffffff;
    color: #0D0D0D;
    padding-top: 50px;
    padding-left: 120px;
    padding-right: 120px;
    font-weight: 400;
}

h1 {
    font-family: PressStart;
    font-size: 3rem;
}

h2 {
    font-family: PressStart;
    font-size: 1.4rem;
}

h3 {
    font-family: PressStart;
    font-size: 1.1rem;
    margin-top: 3px;
    margin-bottom: 3px;
}

p {
    font-family: OpenSans, sans-serif;
    font-weight: 200;
    font-style: normal;
    font-size: 1.0rem;
    display: inline-block;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 5px;
    padding-bottom: 5px;
}

code {
    font-family: RobotoMono, monospace;
    font-weight: 400;
    background: #c2cfda;
    padding-left: 4px;
    padding-right: 4px;
    font-size: 0.8rem;
    line-height: 1.0rem;
    border-radius: 5px;
    border: 1px solid #3b4f61;
}

footer {
    color: #333;
    font-family: OpenSans, sans-serif;
    font-size: 1.0rem;
    margin-top: 40px;
    font-weight: 100;
}

footer a {
    color: #333;
    font-size: 0.8rem;
}

a {
    color: #5A46A6;
    padding-left: 4px;
    padding-right: 4px;
    font-family: OpenSans, sans-serif;
    font-weight: 600;
    text-decoration: none;
} 

.mark-red {
    display: inline-block;
    line-height: 0em;
    padding-bottom: 0.5em;
    margin-top: 0.5em;
    background-color: #F20519;
 }

 .mark-yellow {
    display: inline-block;
    line-height: 0em;
    padding-bottom: 0.5em;
    margin-top: 0.5em;
    background-color: #FF9B29;
 }

.mark-violet {
    display: inline-block;
    line-height: 0em;
    padding-bottom: 0.5em;
    margin-top: 0.5em;
    background-color: #5A46A6;
}

.mark-green {
    display: inline-block;
    line-height: 0em;
    padding-bottom: 0.5em;
    margin-top: 0.5em;
    background-color: #0DA66E;
}

.mark-cyan {
    display: inline-block;
    line-height: 0em;
    padding-bottom: 0.5em;
    margin-top: 0.5em;
    background-color: #0DB8E9;
}
